Xdoclet for WebLogic 5.1
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Hari_Mukkala
Posted On:   Wednesday, May 22, 2002 01:27 PM

Re: Xdoclet for WebLogic 5.1

Posted By:   Ara_Abrahamian  
Posted On:   Thursday, May 23, 2002 07:04 AM

Only 6.x is currently supported, including both ejb1.1 and ejb2.0 level support for weblogic 6.x, but specifically the generated xml file points to 6.x DTD and generates stuff for 6.0 and 6.1 only.


Ara.

About | Sitemap | Contact